Comment 0 for bug 1481536

Since upgrading to cryptsetup-1.6.6-5ubuntu1 to replace cryptsetup-1.6.1-1ubuntu7 today on my Ubuntu Wily 15.10 installation, I have been receiving an error message at boot time after entering my passphrase to unlock the LUKS partition. I noticed that at the same time the verbiage of the prompt to enter the passphrase also changed, to something like "Please unlock <devicename>", which is a little different than before, so I'm guessing something in this change may have caused the error message. Interestingly, the error message does not impede successful system boot, so my suspicion is that the error is maybe not real, but just being incorrectly displayed. In other words, if I successfully enter the passphrase, this error will appear but the system will then proceed to boot successfully and have the encrypted volume successfully mounted.

ProblemType: Bug
DistroRelease: Ubuntu 15.10
Package: cryptsetup 2:1.6.6-5ubuntu1
ProcVersionSignature: Ubuntu 4.1.0-3.3-generic 4.1.3
Uname: Linux 4.1.0-3-generic x86_64
ApportVersion: 2.18-0ubuntu5
Architecture: amd64
Date: Tue Aug 4 20:46:55 2015
InstallationDate: Installed on 2015-05-28 (68 days ago)
InstallationMedia: Xubuntu 15.04 "Vivid Vervet" - Release amd64 (20150422.1)
ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: cryptsetup
UpgradeStatus: No upgrade log present (probably fresh install)
crypttab: sda3_crypt UUID=fe4c1c1f-252e-4bcc-904c-07896f9b1361 none luks,discard